body{
	background: url(head_bg_zsjy830.png) no-repeat top;
	background-size: 100% auto
}
.inner{width: 1200px;margin: 0 auto;}
.top{
	height: 34px;
	background: #015293;
}
.top h1{
	font-size: 16px;
	color: #fff;
	line-height: 34px;
	font-weight: normal;
}
.top div img{
	display: block;
	float: left;
}
.top div img.zz{margin-top: 4px;}
.top div img.wza{margin-top: 7px;margin-right: 10px;}
.nav{margin-top: 25px;overflow: hidden;}
.nav li{
	float: left;
    width: 14.2%;
    text-align: center;
    position: relative;
}
.nav li a {
    display: block;
    font-size: 24px;
    color: #015293;
    font-weight: 700;
    height: 56px;
}
.nav li em{
	position: absolute;
    width: 0;
    height: 3px;
    background: #015293;
    left: 50%;
    transform: translateX(-50%);
    bottom: 12px;
    transition: width .3s;
}
.nav li.on em, .nav li:hover em {
    width: 90px;
    transition: width .3s;
}
.nav li:nth-child(1) a{
	letter-spacing: 20px;
}
.nav li:nth-child(1).on em, .nav li:nth-child(1):hover em {
    width: 80px;
    transition: width .3s;
    left: 46%;
}
.logo img{
	margin: 40px auto;
	display: block;
}
.search_wrap{width: 920px;overflow: hidden;margin: 0 auto;}
.search_wrap_left{
	width: 830px;
	position: relative;
	overflow: hidden;
	float: left;
}
.search_left{
	width: 660px;
	height: 82px;
	/*border: 1px solid #2f70d6;*/
	/*border-bottom-left-radius: 10px;*/
	/*border-top-left-radius: 10px;*/
	/*background: #fff;*/
	box-sizing: border-box;
	background: url(sear_border_zsjy830.png) no-repeat;
	background-size: 675px 82px;
}
.search_left input{
	display: block;
	float: left;
	font-size: 16px;
	color: #333333;
	height: 30px;
	line-height: 30px;
	width: 490px;
	margin-top: 28px;
	margin-left: 25px;
	border: none;
}
.search_left img{
	margin-top: 16px;
	display: block;
}
.search_right{
	position: absolute;
	right: 5px;
	top: 0px;
}
.search_right img{
	display: block;
}
.search_icon{
	float: left;
	margin-top: 4px;
	margin-left: 15px;
}
.search_icon img{
	display: block;
}
/*头条*/
.toutiao_wrap{
	overflow: hidden;
	margin: 40px auto;
}
.toutiao_wrap img{
	float: left;
	margin-left: 60px;
	display: block;
}
.toutiao_wrap h1{
	float: left;
	font-size: 30px;
	color: #015293;
	width: 990px;
	margin-left: 20px;
	line-height: 50px;
}
/*轮播图*/
.news_wrap{
	width: 100%;
	height: 345px;
}
.news_lbt_wrap{
	width: 586px;
	height: 345px;
}
.slideBox{position: relative;}
.slideBox li{
	width: 586px;
	height: 345px;
	position: relative;
}
.slideBox li img{display: block;}
.slideBox .bd li span {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 32px;
    line-height: 32px;
    font-size: 18px;
    color: #fff;
    padding-left: 15px;
    box-sizing: border-box;
    width: 100%;
    padding-right: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0;
    display: block;
}
.slideBox .bd li span{
	background:rgb(0 0 0 / 40%);
}
.slideBox .prev {
    background: url(lbt_prev_zsjy830.png) no-repeat;
    display: block;
    z-index: 5;
    position: absolute;
    top: 50%;
    margin-top: -20.5px;
    width: 27px;
    height: 41px;
    cursor: pointer;
    left: 0;
}
.slideBox .next {
    background: url(lbt_next_zsjy830.png) no-repeat;
    display: block;
    z-index: 5;
    position: absolute;
    top: 50%;
    margin-top: -20.5px;
    width: 27px;
    height: 41px;
    cursor: pointer;
    right: 1px;
}
.ztt{margin-top: 15px;}
.ztt img{
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}
/*新闻选项卡*/
.news_tab_wrap{
	width: 580px;
}
.xw_list .hd{
	width: 100%;
	height: 32px;
	border-bottom: 1px solid #efefef;
}
.xw_list .hd .xw_tit{
	font-size: 22px;
	color: #333;
	cursor: pointer;
}
.xw_list .hd .xw_tit span{
	padding-bottom: 5px;
}
.xw_list .hd .xw_tit.on{
	color: #015293;
	
}
.xw_list .hd .xw_tit.on span{
	border-bottom: 3px solid #015293;
}
.xw_list .hd .xw_tit i{
	display: block;
	float: right;
	width: 1px;
	height: 15px;
	background: #efefef;
	margin: 0 15px;
	margin-top: 5px;
}
.hd .gen a{
	font-size: 14px;
	color: #666666;
	margin-top: 10px;
}
.hd .gen a:hover{
	color: #015293;
}
.group2 li{
	position: relative;
	overflow: hidden;
	margin: 8px auto;
}
.group2 li img{position: absolute;top: 10px;left: 0;}
.group2 li img.newicon{
	position: relative;
	top: 3px;
	left: 3px;
}
.group2 li a{
	font-size: 16px;
	color: #464545;
	line-height: 26px;
	display: block;
	width: 490px;
	float: left;
	margin-left: 20px;
}
.group2 li:hover a{
	color: #015293;
}
.group2 li span{
	font-size: 14px;
	color: #b4b4b4;
	margin-top: 5px;
}
.css_all .nav_ul{margin-top: 10px;}
.title_second img{
	margin: 50px auto;
	display: block;
}
/*政务公开*/
.zwgk_wrap{overflow: hidden;}
.zwgk_cont_l{
	width: 315px;
}
.zwgk_cont_l li{
	float: left;
	width: 147px;
	height: 159px;
	
	background: url(zwgklbg1_zsjy830.png) no-repeat 100%;
	margin-top: 0;
	margin-bottom: 20px;
}
.zwgk_cont_l li img{
	display: block;
	margin: 0 auto;
	margin-top: 36px;
	margin-bottom: 20px;
}
.zwgk_cont_l li p{
	font-size: 20px;
	color: #2b2b2b;
	font-weight: bold;
	text-align: center;
}
.zwgk_cont_l li:hover p{
	color: #015293;
}
.zwgk_cont_l a:nth-child(1) li{
	margin-right: 20px;
}
.zwgk_cont_l a:nth-child(2) li{
	background: url(zwgklbg2_zsjy830.png) no-repeat 100%;
}
.zwgk_cont_l a:nth-child(3) li{
	background: url(zwgklbg3_zsjy830.png) no-repeat 100%;
	margin-right: 20px;
}
.zwgk_cont_l a:nth-child(4) li{
	background: url(zwgklbg4_zsjy830.png) no-repeat 100%;
}
.zwgk_cont_r li{
	width: 271px;
	height: 52px;
	background: url(zfxxgkbg1_zsjy830.png) no-repeat 100%;
	margin-bottom: 20px;
}
.zwgk_cont_r a:nth-child(2) li{
	background: url(zfxxgkbg2_zsjy830.png) no-repeat 100%;
}
.zwgk_cont_r a:nth-child(3) li{
	background: url(zfxxgkbg3_zsjy830.png) no-repeat 100%;
}
.zwgk_cont_r a:nth-child(4) li{
	background: url(zfxxgkbg4_zsjy830.png) no-repeat 100%;
}
.zwgk_cont_r a:nth-child(5) li{
	background: url(zfxxgkbg5_zsjy830.png) no-repeat 100%;
}
.zwgk_cont_r li img{
	display: block;
}
.zwgk_cont_r li img:nth-child(1){
	margin:15px 20px 15px 20px;
}
.zwgk_cont_r li p{
	font-size: 16px;
	color: #2b2b2b;
	line-height: 52px;
}
.zwgk_cont_r li:hover p{
	color: #015293;
}
.zwgk_cont_r li img:nth-child(3){
	margin-right: 35px;
	margin-top: 24px;
}
.zwgk_cont_m{
	width: 582px;
	margin-left: 15px;
}
/*政务服务*/
.zwfw_cont_top{
	overflow: hidden;
}
.zwfw_cont_top li{
	float: left;
	width: 234px;
	height: 210px;
	background: url(zwfw_toplibg_zsjy830.png);
	background-size: 100% 100%;
	margin-right: 6px;
}
.zwfw_cont_top li:nth-child(5){
	margin-right: 0;
}
.zwfw_cont_top li img{
	display: block;
	margin-left: 5px;
}
.zwfw_cont_top li h1{
	font-size: 16px;
	font-weight: bold;
	color: #504c7f;
	text-align: center;
	line-height: 26px;
	margin-top: 22px;
	width: 224px;
    margin-left: 5px;
}
.zwfw_cont_bot{
	margin-top: 15px;
	width:100%;
	height: 110px;
	background: url(zwfw_botbg_zsjy830.png) no-repeat;
	position: relative;
	background-size: 100% 100%;
}
.zwfw_cont_bot img{
	display: block;
	float: left;
}
.zwfw_cont_bot .zwfwimg1{
	margin-left: 470px;
	margin-top: 20px;
}
.zwfw_cont_bot .zwfwimg2{
	margin-left: 40px;
	margin-top: 35px;
}
/*互动交流*/
.hdjl_cont{
	overflow: hidden;
}
.hdjl_cont_l{
	width: 446px;
}
.hdjl_cont_l_top{overflow: hidden;}
.hdjl_cont_l_top li{
	height: 70px;
	width: 215px;
	background: #e7f0f7;
	border-radius: 5px;
}
.hdjl_cont_l_top li *{
	float: left;
}
.hdjl_cont_l_top li img{
	margin-top: 15px;
	margin-left: 20px;
	margin-right: 22px;
	display: block;
}
.hdjl_cont_l_top li p{
	font-size: 20px;
	color: #2d62ad;
	line-height: 70px;
}
.hdjl_cont_l_bot{margin-top: 20px;}
.hdjl_cont_l_bot_l{
	width: 120px;
	height: 200px;
	background: url(hdjl_bg1_zsjy830.png) no-repeat;
	background-size: 100% 100%;
}
.hdjl_cont_l_bot_l img{
	display: block;
	margin: 0 auto;
	margin-top: 60px;
}
.hdjl_cont_l_bot_l p{
	font-size: 18px;
	font-weight: bold;
	margin-top: 25px;
	color: #2d62ad;
	text-align: center;
}
.hdjl_cont_l_bot_r li{
	overflow: hidden;
	width: 310px;
	line-height: 40px;
}
.hdjl_cont_l_bot_r li span{
	float: right;
	font-size: 14px;
	color: #B4B4B4;
}
.hdjl_cont_l_bot_r li p{
	float: left;
	font-size: 16px;
	color: #464545;
	width: 250px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.hdjl_cont_l_bot_r a:hover p{
	color: #015293;
}
.hdjl_cont_r{
	width: 715px;
}
.xw_list3 .group2 li{
	margin: 10px auto;
}
.xw_list3 .group2 li .yjzj_icon{
	position: absolute;
	top: 4px;
	left: 0;
	color: #FFFFFF;
	font-size: 12px;
	background: #b1dbfc;
	width: 52px;
	height: 20px;
	border-radius: 5px;
	text-align: center;
	line-height: 20px;
}
.xw_list3 .group2 li .yjzj_icon.active{
	background: #015293;
}
.xw_list3 .group2 li a{margin-left: 60px;width: 600px;}
/*专题专栏*/
.ztzl_cont{overflow: hidden;}
.ztzl_cont li{
	width: 290px;
	height: 180px;
	float: left;
	margin-right: 13px;
}
.ztzl_cont li img{
	width: 100%;
	height: 100%;
	display: block;
}
.ztzl_cont a:nth-child(4) li{
	margin-right: 0;
}
/*专题轮播*/
.ztzllbt{
	margin-top: 15px;
	position: relative;
}
.ztzllbt .bd li{
	width: 290px;
	height: 180px;
	margin-right: 13px;
}
.ztzllbt .bd li img{
	width: 290px;
	height: 180px;
}
.ztzllbt .hd .nexts{
	background: url(lbt_next_zsjy830.png) no-repeat;
    display: block;
    z-index: 5;
    position: absolute;
    top: 50%;
    margin-top: -20.5px;
    width: 27px;
    height: 41px;
    cursor: pointer;
    right: 1px;
}
.ztzllbt .hd .prevs{
	background: url(lbt_prev_zsjy830.png) no-repeat;
    display: block;
    z-index: 5;
    position: absolute;
    top: 50%;
    margin-top: -20.5px;
    width: 27px;
    height: 41px;
    cursor: pointer;
    left: 0;
}
